Subject: Forum activity on: XP pen and Inkscape eraser?
From: [email-masked]
To: [email-masked]
Date: Sun, 27 Apr 2025 20:33:42 -0000

Dear Adriana calderón,

A new post on the topic "XP pen and Inkscape eraser?" by Copy Pasta:
---
The eraser has some options on the top left of the inkscape interface.You can set the width.You can set it to cut the object you are erasing into separate pieces.Or you tell it work as a non destructive clip.Please see the screengrab that I included.Since you have an XP pen tablet like I do, may I ask something? Does the pressure work in Inkscape for you? It has only worked for me in Inkscape version  0.91. All vesions after that the table has not shown up in the input device window, and the pressure is just completely out of the question. I really like inskscape and have been using it regularly for maybe two years. I just wish I could get the pressure to work.
----
Link: http://www.inkscape.org/forums/questions/xp-pen-and-inkscape-eraser/#c79687

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.